{
  "columns": [
    {
      "field": "level_order",
      "width": 180,
      "name": "Level order"
    },
    {
      "field": "link_parent_id",
      "width": 200,
      "name": "Parent id"
    },
    {
      "field": "link_child_id",
      "width": 200,
      "name": "Child id"
    },
    {
      "field": "link_json_data",
      "width": 250,
      "name": "Json data"
    },
    {
      "field": "link_create_user",
      "width": 70,
      "name": "Create User"
    },
    {
      "field": "link_create_time",
      "width": 100,
      "name": "Create Time"
    },
    {
      "field": "link_modify_user",
      "width": 70,
      "name": "Modify user"
    },
    {
      "field": "link_modify_time",
      "width": 100,
      "name": "Modify time"
    }
  ],
  "options": {
  }
}
